#Slider{overflow:hidden;position:relative; float:left; margin-top:20px; padding:0 0 0 0; width:980px; height:auto; min-height:270px;}
#Slider ul{list-style:none; margin:0 0 0 0; padding:0 0 0 0;}
#Slider .flex-control-paging,#Slider .flex-direction-nav,#Slider .flex-pauseplay{position:relative;z-index:5;}

#Slider .flex-direction-nav{text-align:right;margin-top:100px;overflow:hidden;}
#Slider .flex-direction-nav li{margin:15px;}
#Slider .flex-direction-nav .flex-prev{float:left;}
#Slider .flex-direction-nav a{display:inline-block;*display:inline;zoom:1;width:33px;height:33px;}
#Slider .flex-direction-nav a span{display:none;}
#Slider .flex-direction-nav .flex-prev a{background:url(http://www.ouhk.edu.hk/images/2014_10/Button-Prev.png) no-repeat center center;}
#Slider .flex-direction-nav .flex-next a{background:url(http://www.ouhk.edu.hk/images/2014_10/Button-Next.png) no-repeat center center;}

#Slider .flex-control-paging{position:absolute;bottom:10px;right:42px;z-index:25;}
#Slider .flex-control-paging li{display:inline-block;*display:inline;zoom:1;margin:0 4px;}
#Slider .flex-control-paging li a{display:block;width:10px;height:10px;background-color:#fff;cursor:pointer;}
#Slider .flex-control-paging li a:hover{background-color:#ccc;}
#Slider .flex-control-paging li a.flex-active{background-color:#666;}
#Slider .flex-control-paging li a span{display:none;}

#Slider #sliderTitle{
	position:absolute;
	top:15px;
	left:20px;
	z-index:20;
	margin:0;
	width:281px;
	height:313px;
	background-image:url(http://www.ouhk.edu.hk/images/2014_10/slide_bg.png);
	padding:15px 15px 15px 15px;
}
#sliderTitle .title{
	width:238px;
	height:90px;
	background-image:url(http://www.ouhk.edu.hk/images/2014_10/slide_title_bg.png);
	line-height:30px;
	padding:20px 20px 20px 20px;
	color:#FFFFFF;
	font-size:30px;
	font-weight:bold;
	margin-bottom:60px;
}
#sliderTitle .content{
	width:278px;
	border-bottom:1px #FFFFFF solid;
	padding-bottom:10px;
	margin-bottom:12px;
	color:#FFFFFF;
	font-size:14px;
	float:left;
	position:relative;
	padding-bottom:20px;
}
#sliderTitle .more{
	font-size:12px;
	padding:0 0 0 0;
	position:absolute;
	right:5px;
	bottom:5px;
	color:#FFF;
	float:right;
	padding-left:10px;
	text-align:left;
	background-image:url(http://www.ouhk.edu.hk/images/2014_10/wihte_right_arrow.png);
	background-repeat:no-repeat;
	background-position:0 2px;
}
#sliderTitle .content span a{
	color:#FFFFFF;
	text-decoration:none;
}
#sliderTitle .content span a:hover{
	color:#FFFFFF;
	text-decoration:underline;
}